body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:center;
	background-color: #fff;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	/*overflow: hidden;*/
}

#contenedor {
position: absolute; /*Posicionamiento absoluto*/
top: 50%; /*Desde arriba, colocar al 50% de la pantalla*/
left: 50%; /*Desde la izquierda, colocar al 50% de la pantalla*/
margin-top: -150px; /*Restamos la mitad de alto del SWF para centrarlo verticalmente*/
margin-left: -250px; /*Restamos la mitad de ancho del SWF para centrarlo horizontalmente*/

	width:500px;
	height:256px;
	vertical-align:bottom;
	text-align:center
}

#contenidoflash {
	width:500px;
	height:256px;
	text-align:center; /*aqui alineamos todo de nuevo a la izquierda, pero dentro del contenedor*/ 
}
